

html {
    font-size: 14px;
    overflow-x:hidden ;
  }
  @media (min-width: 768px) {
    html {
      font-size: 16px;
    }
  }
  body{
    font-family: 'geomanistregular';
   overflow-x:hidden;
  
  }

  .link-line , .slick-dots{
    list-style: none;
    text-align: center;
    margin:0;
    padding: 0;
  }
  .link-line li , .slick-dots li {
    display:inline;

  }
  .link-line li a{
    margin-left: 10px;
    margin-right: 10px;
    color:white;
    text-decoration: none!important;
  }
  .link-line li a:hover{
    color:#EF649E;

  }
#right_image{
    max-width: 960px;
    filter: blur(0);
    -webkit-filter: blur(0);
    transform: translateZ(0);
    -webkit-transform: translateZ(0);
}
h1{
    font-size: 75px!important;
}
#about_product{
    padding-top: 190px;
}
.text-drip p{
    font-size: 19px;   
}
.template-demo{
    font-size: 32px;
    text-align: center;

}
#cherry_text{
    font-size: 40px; 
    line-height: 50px; 
}

@media only screen and (max-width: 600px) {
    .screen-image{
        margin-left: 0!important;
        width:100%!important;
    }
    .mobile-midd{
        margin: 0 auto;
        display: block;
        margin-bottom: 22px;
    }
    .logos{
        max-width:30%;
    }
    .logos img{
        height: 29px!important;
    }
    .screen-title{
        font-size: 24px!important; 
    }
      
    .hide-mobile{
        display: none!important;
    }
    #cherry_text{
        font-size: 32px; 
        line-height: 46px; 
       
    }
    .copyright-text{
        font-size: 9px;
    }
    .template-demo{
        font-size: 22px;
        text-align: center;
    
    }
    #about_product{
        padding-top: 250px;
    }
    .text-drip p{
          margin-bottom: 80px;
    }
    h1{
        font-size: 43px!important;
    }
    #right_image{
        width: 100%;
        border-radius: 7px;
    }
    
    .link-line li a{
        font-size: 13px;
    }
  }
  .bg-primary{
    background-color: #EF649E!important;;
  }
  section.bg-primary p {
      color:white;
  }
  section.bg-primary h4 {
    color:black;
    font-size: 25px;

}
footer{
    background: black;
    height: 220px;
}
section.bg-primary font {
    font-size: 36px;
    color: white;
    letter-spacing: 2px;
    width: 100%;
    display: block;
    height: 50px;
}

  .bold{
    font-family: 'knilebold';
  }
  .normal{
    font-family: 'knilelight';
  }
  
  nav a{
    font-weight: 600;
    text-transform: uppercase;
    color: #7f7f7f;
    letter-spacing: 2px;
  }
  nav a.active{
    color: black!important;
  }
  .btn-outline-primary{
    color: #EF649E;
    border-color: #EF649E;
    background-color: white;
    border-color: #EF649E;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 0px;
    border: 2px solid #ef649e;
    font-weight: 600;
  }
  .btn-outline-primary:hover {
    color: #fff;
    background-color: #EF649E;
    border-color: #EF649E;
  }
.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #EF649E;
    border-color: #EF649E;
}
.btn.focus, .btn:focus{
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(239, 100, 158, 0.23);

}

.btn-primary {
    color: black;
    background-color: white;
    border-color: #EF649E;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 0px;
    border: 2px solid #ef649e;
    padding: 10px 40px 10px 40px;

}
.btn-primary:hover {
    color: #fff;
    background-color: #f2468e;
    border-color: #f2468e;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #EF649E;
    border-color: #EF649E;
}
.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #f2468e;
    border-color: #f2468e;
    box-shadow: 0 0 0 0.2rem rgba(239, 100, 158, 0.23);
}
.logos-list{
    list-style: none;
    text-align: center;
    width:100%;
    margin: 0;
    padding: 0;
    justify-content: space-between;
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
}
.logos-list li{
    display: inline-block;
    margin-top:30px;
 
}
.logos .slick-arrow{
    display:none!important;
}
.logos-list img , .logos img{
    height:40px;
    margin: 0 auto;
    display: block;
}
.wrap    { 
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  } 
.screen-image{
    text-align: center;
    display: block;
    padding: 0;
    margin: 0;
    margin: 0 auto;
    object-fit: cover;
    height: 330px;
   
  }
.bg-drop{
    background-image: url(images/Drips.svg);
}
.parallax {
    /* The image used */
    background-image: url(images/screen/Product.png);
  
    /* Set a specific height */
    min-height: 500px; 
  
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
.hide-link{
    color: inherit!important;
    cursor: inherit;
    text-decoration: inherit!important;
}

.copyright-text {
    color:#6c757d!important;
}
.tal-size{
    margin-bottom: 250px;
}
.screen-title{
    font-size: 32px; line-height: 42px;   font-weight: bold;color: #ef649e;    margin-top: -70px;    margin-bottom: 25px;
}

@media (max-width:1000px) {
   
    .screen-title{
        font-size: 28px; 
    }
}


@media (max-width:500px) {
    .tal-size{
        margin-bottom: 100px;
    }
}
  

@media (max-width:991.98px) {
    .padding {
        padding: 1.5rem
    }
}

@media (max-width:767.98px) {
    .padding {
        padding: 1rem
    }
}

.padding {
    padding: 5rem
}
.pink-hover,.black-hover{
    cursor: pointer;
    text-decoration: none!important;

}
.pink-hover:hover{
    color:#EF649E;
}
.black-hover:hover{
    color:black;
}
.card {
    position: relative;
    display: flex;
   
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background: transparent;
    border: 0;
    border:0!important;
    /*background-color: #fff;
    background-clip: border-box;
    border: 1px solid #d2d2dc;
    border-radius: 11px;
    -webkit-box-shadow: 0px 0px 5px 0px rgb(249, 249, 250);
    -moz-box-shadow: 0px 0px 5px 0px rgba(212, 182, 212, 1);
    box-shadow: 0px 0px 5px 0px rgb(161, 163, 164);*/
}

.card .card-body {
    padding: 1rem 1rem;
    border:0!important;
}

.card-body {
    flex: 1 1 auto;
    padding: 1.25rem
}
.card-body p.normal{
    min-height:150px;
}
.card-body i , .card-body svg {
    font-size: 150px;
    color: #ef649e42;
    text-align: center;
    margin-left: calc(50% - 93px);
    position: absolute;
    margin-top: -46px;
    z-index: 0;
}



.profile {
    margin-top: 54px;
    height:156px;
}
.company-img{
    text-align: center;
    margin: 0 auto;
    margin-bottom: 30px;
   
}
.profile-pic {
    transition: width 300ms;
    width: 42px;
    cursor: pointer;
    border-radius: 100px;
    opacity: 0.5;
    margin: 8px;
}
.slick-active .profile-pic {
    width: 70px;
    opacity: 1;
    border-radius:100px;
}

.cust-name {
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700!important;
}

.cust-profession , .cust-name {
    font-size: 10px;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 16px;
    margin: 0;
    text-transform: uppercase;
    color: #7f7f7f;
    text-align: center;
}

.items {
    width: 90%;
    margin: 0px auto;
    margin-top: 100px
}

.slick-slide {
    margin: 10px;
    outline: none;
}
.step-num{
    font-size: 19px;
    font-weight: bold;
    color: #5c6b7f;
    text-align: center;
    border: 1px solid #5c6b7f;
    width: 33px;
    height: 33px;
    margin: 0 auto;
    vertical-align: middle;
    border-radius: 70px;
    margin-top: 5px;
    background: white;

 
}

.slick-arrow{
    display: none!important;
}


.setp-line{
    background: #a0a0a082;
    z-index: -1;
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    margin: auto 0;
    left: 50%;
}
.mail-form input ,.mail-form textarea ,.mail-form .dropdown-toggle{
   /* padding: 10px 16px;
    font-family: 'OpenSans',sans-serif;
    font-size: 17px;
    color: #333;
    border-radius: 4px;
    border: 1px solid #d6d6d6;
    background-color: #f7f7f7 !important;*/
    padding: 10px 16px;
    font-family: 'OpenSans',sans-serif;
    font-size: 17px;
    color: #333;
    border-radius: 0px;
    border: 0;
    border-bottom: 1px solid #d6d6d6;
    background-color: white !important;
}
#form_comment{
    height:50px;
}


input:focus, textarea:focus, select:focus , .dropdown-toggle:focus{
    outline: none!important;
    outline-color:transparent!important;
    box-shadow:none!important;
   
}
button.dropdown-toggle:focus,button.dropdown-toggle:active ,input:focus,textarea:focus{
    border-color: #EF649E!important;
}
.mail-form{
    max-width: 700px;
    text-align: left;
    margin: 0 auto;
    margin-top: 65px;
}
.mail-form label{
    font-size: 12px;
}
.mail-form button[type="submit"]{
    margin: 0 auto;
    display: block;
}
.mail-form .form-group{
    display:inline-block;
}
.mail-form  .bootstrap-select{
    width: 100%!important;

}
